﻿/*------------------  Purple */
.widget.theme-purple .title-default,
.header-title.simple.theme-purple {
    color: #5b1647
}

.widget.theme-purple .title-default .main-title:after,
nav.navbar-purple,
.hidden-bg.purple,
.theme-purple .main-slider .carousel-indicators li.active,
nav.theme-purple ul.pagination .page-item.active .page-link {
    background-color: #5b1647
}

.widget.theme-purple .carousel-caption,
.widget.widget-default.theme-purple .card-img-overlay {
    background: #5b1647
}

.navbar-purple .navbar-nav:not(.time) .nav-item:hover .nav-link[href],
.navbar-purple .navbar-nav:not(.time) .nav-item.router-link-exact-active .nav-link[href],
.widget.widget-category.theme-purple .article-title {
    color: #5b1647 !important
}

.widget.theme-purple .title-default {
    border-bottom-color: rgba(156,39,176,.2)
}

nav.navbar-purple {
    color: #fff;
}

.header-title.simple.theme-purple {
    font-weight: bold;
}

nav.theme-purple ul.pagination .page-item .page-link, nav.theme-purple ul.pagination .page-item.active .page-link {
    border-color: #5b1647 !important;
}
/*------------------  Purple */
/*------------------  Special Blue */
.widget.theme-light-blue .title-default {
    color: #00BCD4;
    border-bottom-color: rgba(0,188,212,.2)
}


.widget.theme-light-blue .carousel-caption {
    background: #00BCD4; 
}

.widget.theme-light-blue .title-default .main-title:after {
    background-color: #00BCD4;
}

.widget.widget-default.theme-light-blue .card-img-overlay {
    background: #00BCD4; /* Old browsers */
}


nav.navbar-light-blue {
    background-color: #00BCD4;
    color: #fff;
}

.navbar-light-blue .navbar-nav:not(.time) .nav-item:hover .nav-link[href], .navbar-light-blue .navbar-nav:not(.time) .nav-item.router-link-exact-active .nav-link[href] {
    color: #00BCD4 !important;
}

.hidden-bg.light-blue {
    background-color: #00BCD4;
}

.theme-light-blue .main-slider .carousel-indicators li.active {
    background-color: #00BCD4;
}

.header-title.simple.theme-light-blue {
    color: #00BCD4;
    font-weight: bold;
}

.widget.widget-category.theme-light-blue .article-title {
    color: #00BCD4 !important;
}

nav.theme-light-blue ul.pagination .page-item .page-link, nav.theme-light-blue ul.pagination .page-item.active .page-link {
    border-color: #00BCD4 !important;
}

nav.theme-light-blue ul.pagination .page-item.active .page-link {
    background-color: #00BCD4;
}
/*------------------  Special Blue */

/*------------------  Red */
.widget.theme-red .title-default {
    color: #990500;
    border-bottom-color: rgba(211,47,47,.2)
}

.widget.theme-red .carousel-caption {
    background: #990500; 
}

.widget.theme-red .title-default .main-title:after {
    background-color: #990500;
}

.widget.widget-default.theme-red .card-img-overlay {
    background: #990500; /* Old browsers */
}


nav.navbar-red {
    background-color: #343a40;
    color: #fff;
}

.navbar-red .navbar-nav:not(.time) .nav-item:hover .nav-link[href], .navbar-red .navbar-nav:not(.time) .nav-item.router-link-exact-active .nav-link[href] {
    color: #990500 !important;
}

.hidden-bg.red {
    background-color: #343a40;
}

.theme-red .main-slider .carousel-indicators li.active {
    background-color: #ff0800;
}

.header-title.simple.theme-red {
    color: #d43333;
    font-weight: bold;
}

.widget.widget-category.theme-red .article-title {
    color: #FF0800 !important;
}

nav.theme-red ul.pagination .page-item .page-link, nav.theme-red ul.pagination .page-item.active .page-link {
    border-color: #FF0800 !important;
}

nav.theme-red ul.pagination .page-item.active .page-link {
    background-color: #FF0800;
}
/*------------------  Red */

/*------------------  Blue */
.widget.theme-blue .title-default {
    color: #0b5d9f;
    border-bottom-color: rgba(33,150,243,.2)
}

.widget.theme-blue .carousel-caption {
    background: #0b5d9f;
}

.widget.theme-blue .title-default .main-title:after {
    background-color: #0b5d9f;
}

.widget.widget-default.theme-blue .card-img-overlay {
    background: #0b5d9f; /* Old browsers */
}


nav.navbar-blue {
    background-color: #0b5d9f;
    color: #fff;
}

.navbar-blue .navbar-nav:not(.time) .nav-item:hover .nav-link[href], .navbar-blue .navbar-nav:not(.time) .nav-item.router-link-exact-active .nav-link[href] {
    color: #0b5d9f !important;
}

.hidden-bg.blue {
    background-color: #0b5d9f;
}

.theme-blue .main-slider .carousel-indicators li.active {
    background-color: #0b5d9f;
}

.header-title.simple.theme-blue {
    color: #0b5d9f;
    font-weight: bold;
}

.widget.widget-category.theme-blue .article-title {
    color: #0b5d9f !important;
}

nav.theme-blue ul.pagination .page-item .page-link, nav.theme-blue ul.pagination .page-item.active .page-link {
    border-color: #0b5d9f !important;
}

nav.theme-blue ul.pagination .page-item.active .page-link {
    background-color: #0b5d9f;
}
/*------------------  Blue */


/*------------------  Green */
.widget.theme-green .title-default {
    color: #0c5d6a;
    border-bottom-color: rgba(0,150,136,.2)
}

.widget.theme-green .carousel-caption {
    background: #0c5d6a;
}

.widget.theme-green .title-default .main-title:after {
    background-color: #0c5d6a;
}

.widget.widget-default.theme-green .card-img-overlay {
    background: #0c5d6a; /* Old browsers */
}

nav.navbar-green {
    background-color: #0c5d6a;
    color: #fff;
}

.navbar-green .navbar-nav:not(.time) .nav-item:hover .nav-link[href], .navbar-green .navbar-nav:not(.time) .nav-item.router-link-exact-active .nav-link[href] {
    color: #0c5d6a !important;
}

.hidden-bg.green {
    background-color: #0c5d6a;
}

.theme-green .main-slider .carousel-indicators li.active {
    background-color: #0c5d6a;
}

.header-title.simple.theme-green {
    color: #0c5d6a;
    font-weight: bold;
}

.widget.widget-category.theme-green .article-title {
    color: #0c5d6a !important;
}

nav.theme-green ul.pagination .page-item .page-link, nav.theme-green ul.pagination .page-item.active .page-link {
    border-color: #0c5d6a !important;
}

nav.theme-green ul.pagination .page-item.active .page-link {
    background-color: #0c5d6a;
}
/*------------------  Green */


/*------------------  Pink */
.widget.theme-pink .title-default {
    color: #9f1947;
    border-bottom-color: rgba(233,30,99,.2)
}

.widget.theme-pink .carousel-caption {
    background: #9f1947;
}


.widget.theme-pink .title-default .main-title:after {
    background-color: #9f1947;
}

.widget.widget-default.theme-pink .card-img-overlay {
    background: #9f1947; /* Old browsers */
}

nav.navbar-pink {
    background-color: #9f1947;
    color: #fff;
}

.navbar-pink .navbar-nav:not(.time) .nav-item:hover .nav-link[href], .navbar-pink .navbar-nav:not(.time) .nav-item.router-link-exact-active .nav-link[href] {
    color: #9f1947 !important;
}

.hidden-bg.pink {
    background-color: #9f1947;
}

.theme-pink .main-slider .carousel-indicators li.active {
    background-color: #9f1947;
}

.header-title.simple.theme-pink {
    color: #9f1947;
    font-weight: bold;
}

.widget.widget-category.theme-pink .article-title {
    color: #9f1947 !important;
}

nav.theme-pink ul.pagination .page-item .page-link, nav.theme-pink ul.pagination .page-item.active .page-link {
    border-color: #9f1947 !important;
}

nav.theme-pink ul.pagination .page-item.active .page-link {
    background-color: #9f1947;
}
/*------------------  Pink */


/*------------------  black */
.widget.theme-black .title-default {
    color: #263238;
    border-bottom-color: rgba(38,50,56,.2)
}

.widget.theme-black .carousel-caption {
    background: #263238; 
}

.widget.theme-black .title-default .main-title:after {
    background-color: #263238;
}

.widget.widget-default.theme-black .card-img-overlay {
    background: #263238; /* Old browsers */
}

nav.navbar-black {
    background-color: #263238;
    color: #fff;
}

.navbar-black .navbar-nav:not(.time) .nav-item:hover .nav-link[href], .navbar-black .navbar-nav:not(.time) .nav-item.router-link-exact-active .nav-link[href] {
    color: #263238 !important;
}

.hidden-bg.black {
    background-color: #263238;
}

.theme-black .main-slider .carousel-indicators li.active {
    background-color: #263238;
}

.header-title.simple.theme-black {
    color: #263238;
}

.widget.widget-category.theme-black .article-title {
    color: #263238 !important;
}

nav.theme-black ul.pagination .page-item .page-link, nav.theme-black ul.pagination .page-item.active .page-link {
    border-color: #263238 !important;
}

nav.theme-black ul.pagination .page-item.active .page-link {
    background-color: #263238;
}
/*------------------  black */


/*------------------  Brown */
.widget.theme-brown .title-default {
    color: #795548;
    border-bottom-color: rgba(121,85,72,.2)
}

.widget.theme-brown .carousel-caption {
    background: #795548;
}

.widget.theme-brown .title-default .main-title:after {
    background-color: #795548;
}

.widget.widget-default.theme-brown .card-img-overlay {
    background: #795548; /* Old browsers */
}

nav.navbar-brown {
    background-color: #795548;
    color: #fff;
}

.navbar-brown .navbar-nav:not(.time) .nav-item:hover .nav-link[href], .navbar-brown .navbar-nav:not(.time) .nav-item.router-link-exact-active .nav-link[href] {
    color: #795548 !important;
}

.hidden-bg.brown {
    background-color: #795548;
}

.theme-brown .main-slider .carousel-indicators li.active {
    background-color: #795548;
}

.header-title.simple.theme-brown {
    color: #795548;
}

.widget.widget-category.theme-brown .article-title {
    color: #795548 !important;
}

nav.theme-brown ul.pagination .page-item .page-link nav.theme-brown ul.pagination .page-item.active .page-link {
    border-color: #795548 !important;
}

nav.theme-brown ul.pagination .page-item.active .page-link {
    background-color: #795548;
}
/*------------------  Brown */

/*------------------  Yello (just for most read news) */

.widget.theme-yellow .title-default {
    color: #ff5627;
    border-bottom-color: rgba(255,152,0,.2)
}

    .widget.theme-yellow .title-default .main-title:after {
        background-color: #ff5627;
    }
/*------------------  Yello (just for most read news) */

/*------------------  Gold */
.widget.theme-gold .title-default,
.header-title.simple.theme-gold {
    color: #967309
}

.widget.theme-gold .title-default .main-title:after,
nav.navbar-gold,
.hidden-bg.gold,
.theme-gold .main-slider .carousel-indicators li.active,
nav.theme-gold ul.pagination .page-item.active .page-link {
    background-color: #967309
}

.widget.theme-gold .carousel-caption,
.widget.widget-default.theme-gold .card-img-overlay {
    background: #967309
}

.navbar-gold .navbar-nav:not(.time) .nav-item:hover .nav-link[href],
.navbar-gold .navbar-nav:not(.time) .nav-item.router-link-exact-active .nav-link[href],
.widget.widget-category.theme-gold .article-title {
    color: #967309 !important
}

.widget.theme-gold .title-default {
    /* border-bottom-color: rgba(156, 39, 176, 0.2);
    border-bottom-color: rgb(91, 22, 71);
    border-bottom-color: rgb(150, 115, 9); */
    border-bottom-color: rgba(196, 152, 22, 0.2);
}

nav.navbar-gold {
    color: #fff;
}

.header-title.simple.theme-gold {
    font-weight: bold;
}

nav.theme-gold ul.pagination .page-item .page-link, nav.theme-gold ul.pagination .page-item.active .page-link {
    border-color: #967309 !important;
}
/*------------------  Gold */

/*------------------  dark-blue */
.widget.theme-dark-blue .title-default,
.header-title.simple.theme-dark-blue {
    color: #0c2246
}

.widget.theme-dark-blue .title-default .main-title:after,
nav.navbar-dark-blue,
.hidden-bg.dark-blue,
.theme-dark-blue .main-slider .carousel-indicators li.active,
nav.theme-dark-blue ul.pagination .page-item.active .page-link {
    background-color: #0c2246
}

.widget.theme-dark-blue .carousel-caption,
.widget.widget-default.theme-dark-blue .card-img-overlay {
    background: #0c2246
}

.navbar-dark-blue .navbar-nav:not(.time) .nav-item:hover .nav-link[href],
.navbar-dark-blue .navbar-nav:not(.time) .nav-item.router-link-exact-active .nav-link[href],
.widget.widget-category.theme-dark-blue .article-title {
    color: #0c2246 !important
}

.widget.theme-dark-blue .title-default {
    /* border-bottom-color: rgba(156, 39, 176, 0.2);
    border-bottom-color: rgb(91, 22, 71);
    border-bottom-color: rgb(150, 115, 9); */
    border-bottom-color: rgba(26, 91, 196, 0.2);
}

nav.navbar-dark-blue {
    color: #fff;
}

.header-title.simple.theme-dark-blue {
    font-weight: bold;
}

nav.theme-dark-blue ul.pagination .page-item .page-link, nav.theme-dark-blue ul.pagination .page-item.active .page-link {
    border-color: #0c2246 !important;
}
/*------------------  dark-blue */

/*------------------  medium-blue */
.widget.theme-medium-blue .title-default,
.header-title.simple.theme-medium-blue {
    color: #1f3b68
}

.widget.theme-medium-blue .title-default .main-title:after,
nav.navbar-medium-blue,
.hidden-bg.medium-blue,
.theme-medium-blue .main-slider .carousel-indicators li.active,
nav.theme-medium-blue ul.pagination .page-item.active .page-link {
    background-color: #1f3b68
}

.widget.theme-medium-blue .carousel-caption,
.widget.widget-default.theme-medium-blue .card-img-overlay {
    background: #1f3b68
}

.navbar-medium-blue .navbar-nav:not(.time) .nav-item:hover .nav-link[href],
.navbar-medium-blue .navbar-nav:not(.time) .nav-item.router-link-exact-active .nav-link[href],
.widget.widget-category.theme-medium-blue .article-title {
    color: #1f3b68 !important
}

.widget.theme-medium-blue .title-default {
    /* border-bottom-color: rgba(156, 39, 176, 0.2);
    border-bottom-color: rgb(91, 22, 71);
    border-bottom-color: rgb(150, 115, 9); */
    border-bottom-color: rgba(54, 102, 179, 0.2);
}

nav.navbar-medium-blue {
    color: #fff;
}

.header-title.simple.theme-medium-blue {
    font-weight: bold;
}

nav.theme-medium-blue ul.pagination .page-item .page-link, nav.theme-medium-blue ul.pagination .page-item.active .page-link {
    border-color: #1f3b68 !important;
}
/*------------------  medium-blue */
.reader-content .reader-font-1 *{
    font-size: 1.2rem !important;
}
.reader-content .reader-font-2 *{
    font-size: 1.4rem !important;
}
.reader-content .reader-font-3 *{
    font-size: 1.6rem !important;
}
.reader-content .reader-font-4 *{
    font-size: 1.8rem !important;
}
.reader-content .reader-font-5 *{
    font-size: 2rem !important;
}
.reader-content .reader-font-6 *{
    font-size: 2.2rem !important;
}
.reader-content .reader-font-7 *{
    font-size: 2.4rem !important;
}
.reader-content .reader-font-8 *{
    font-size: 2.6rem !important;
}
.reader-content .reader-font-9 *{
    font-size: 2.8rem !important;
}

